E-MailRelay

GNet::Address::NotLocal Struct Reference

Overload discriminator for Address::parse() More...

`#include <gaddress.h>`

## Detailed Description

Overload discriminator for Address::parse()

Definition at line 112 of file gaddress.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gaddress.h